### Method

# Camel VeeFolder get_auto_update

since: 3.6

#### Declaration [src]

    gboolean
    camel_vee_folder_get_auto_update (
      CamelVeeFolder* vfolder
    )

#### Description

No description available.

Available since: 3.6

Gets property | `Camel.VeeFolder:auto-update`

#### Return value

Type: `gboolean`

Whether the `vfolder` can automatically update when any of its subfolders changes.